Bug 440620 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xfig (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Stepan Kasal
Depends On:
Blocks: 440605
  Show dependency treegraph
Reported: 2008-04-04 07:07 EDT by Jan Hutař
Modified: 2013-04-12 15:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-15 10:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:07:52 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.

Version-Release number of selected component (if applicable):

Additional info:
Comment 6 errata-xmlrpc 2008-10-15 10:54:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.